{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="container">
    <h1>{{node.title}}</h1>
    <div class="row">
        <div class="col-md-6 col-lg-5">
            {{node.body|safe}}
        </div>
        <div class="col-md-6 col-lg-7">
            <p class="text-center"><img src="{{node.image}}" title="{{node.title}}" alt="{{node.title}}" class="field_image fadeInRight animated "></p>
            <p class="text-muted">{{node.summary|safe}}</p>
        </div>
    </div>
    <div class="row mt-3">
    {% for picture in node.pictures %}
    <div class="col-6">
        <div class="card mb-4">
            <img class="card-img-top"  src="{{picture.medium}}" alt="{{picture.caption}}">
            <div class="card-body text-center">
                <h5 class="card-title">{{picture.caption}}</h5>
            </div>
        </div>
    </div>
    {% endfor %}
    </div>
    <hr>
</div>
{% endblock %}
{% block blocks %}{% endblock %}
